﻿@font-face
{
font-family: 'BYekan';
src: url('../font/BYekan/Yekan.eot') /* IE9+ */
    ,url('../font/BYekan/Yekan.ttf')
    ,url('../font/BYekan/Yekan.otf')
    ,url('../font/BYekan/Yekan.woff');
}
@font-face {
    font-family: 'questa_granderegular';
    src: url('../font/Questa/2-Questa_Grande_Regular-webfont.eot');
    src: url('../font/Questa/2-Questa_Grande_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Questa/2-Questa_Grande_Regular-webfont.woff2') format('woff2'),
         url('../font/Questa/2-Questa_Grande_Regular-webfont.woff') format('woff'),
         url('../font/Questa/2-Questa_Grande_Regular-webfont.ttf') format('truetype'),
         url('../font/Questa/2-Questa_Grande_Regular-webfont.svg#questa_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinanova-regularregular';
    src: url('../font/Sina/SinaNovaReg-webfont.eot');
    src: url('../font/Sina/SinaNovaReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sina/SinaNovaReg-webfont.woff2') format('woff2'),
         url('../font/Sina/SinaNovaReg-webfont.woff') format('woff'),
         url('../font/Sina/SinaNovaReg-webfont.ttf') format('truetype'),
         url('../font/Sina/SinaNovaReg-webfont.svg#sinanova-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	width:100%;
	padding:0;
	margin:0;
	font-family: 'BYekan';
	font-size: 15px;
	text-align: right;
	background:#e7f4ff;
	direction:ltr;
}
div,tr,td,ul,li,ol,a,h1,h2,h3,h4,p{
	padding:0;
	margin:0;
	text-decoration:none;
	list-style-type:none;
	color:#fff;
	font-weight:normal;
}
.clr{
	float:none;
	clear:both;
}
.hornsby{
	width:50px;
	position:fixed;
	top:0px;
	left:0px;
}
.hornsby h1 , .hornsby h2 , .hornsby h3 , .ababak h1 , .ababak h2 , .ababak h3 {
	font-size:1px;
	color:#e7f4ff;
	cursor:default;
}
.ababak{
	width:50px;
	position:fixed;
	bottom:0px;
	right:0px;
}
.sitewidth{
	width:1020px;
	margin:0 auto;
	box-shadow:1px 0px 3px #000 , -1px 0px 3px #000;
}
.main{
	width:1000px;
	margin:0 auto;
}
.header{
	width:100%;
	height:700px;
	overflow:hidden;
}
.headerbar{
	width:100%;
	height:125px;
	background:url(../img/bg-header.png) no-repeat center top;
	position:relative;
	z-index:2;
}
#leftheader{
	width:340px;
	float:left;
}
.logo{
	width:340px;
	height:48px;
	float:left;
	background:url(../img/logo-ababak.png) no-repeat center bottom;
}
.topic{
	width:340px;
	float:left;
	height:40px;
	text-align:left;
	margin-left:21px;
}
.topic h1 , .topic h3{
	text-shadow:1px 1px 2px #000;
	color:#f7f7d5;
	margin-top:-12px;
	letter-spacing:1px;
	cursor:default;
	font-size:27px;
	font-family:'sinanova-regularregular';
}
.topic h3{
	font-size:19.5px;
	margin-top:-5px;
	
}
#rightheader{
	width:650px;
	float:right;
}
.menu , .lang{
	width:420px;
	height:30px;
	margin-top:33px;
	float:right;
}
.menu ul li {
	float:left;
	margin:0px 5px;
}
.menu ul li a , .lang ul li a{
	padding:2px 10px;
	font-size:16px;
	text-shadow:1px 1px 3px #000;
}
.menu ul li a:hover , .lang ul li a:hover{
	background:#33D5FA;
	border-radius:5px;
	box-shadow:1px 1px 3px #000 , 0px 0px 5px #000 inset;
	color:#0F3043;
	text-shadow:none;
	text-decoration:none;
}
.lang{
	width:125px;
	margin-right:15px;
}
.lang ul li{
	float:right;
	margin:0px;
}
.lang ul li a{
	font-size:15px;
	text-decoration:underline;
}
.slideshow{
	width:992px;
	height:425px;
	margin:0 auto;
	position:relative;
	z-index:1;
	top:-40px;
}
.tips{
	width:100%;
	position:relative;
	z-index:2;
	top:-115px;
	right:2px;
}
.tips ul li{
	width:198.5px;
	height:249px;
	float:right;
	margin:0.6px;
	text-align:center;
}
.tips ul li.tip1{
	width:197px;
	background:url(../img/bg-tip1.png) no-repeat center bottom;
}
.tips ul li.tip2{
	background:url(../img/bg-tip2.png) no-repeat center bottom;
}
.tips ul li.tip3{
	background:url(../img/bg-tip3.png) no-repeat center bottom;
	position:relative;
	z-index:2;
}
.tips ul li.tip4{
	background:url(../img/bg-tip4.png) no-repeat center bottom;
}
.tips ul li.tip5{
	width:197px;
	height:249px;
	background:url(../img/bg-tip5.png) no-repeat center bottom;
}
.tips ul li .icon{
	width:100%;
	height:135px;
	text-align:center;
	margin-top:60px;
}
.tips ul li .icon img{
	width:100px;
	height:100px;
}
.tips ul li label{
	height:45px;
	text-shadow:1px 1px 3px #000;
}
.content{
	width:950px;
	min-height:435px;
	background:#fff;
	border-radius:5px;
	padding:20px;
	margin:0 auto;
	box-shadow:1px 1px 3px #000 , -1px -1px 3px #000 ;
	margin-bottom:10px;
	overflow:hidden;
}
.services , .contacts{
	height:435px;
	float:left;
}
.services{
	width:560px;
	margin-right:20px;
}
.contacts{
	width:370px;
}
.driving-license{
	*min-height:300px;
	*overflow:hidden;
}
.title{
	width:100%;
	height:25px;
	margin-bottom:10px;
	color:#185F77;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-family:'sinanova-regularregular';
	padding-left:5px;
}
.text{
	color:#000;
	text-align:left;
	border-radius:5px;
	background:url(../img/bg-service-inner.jpg) repeat-x center top;
	padding:10px;
}
.services .text , .contacts .text{
	height:380px;
}
.driving-license .text{
	padding:10px 20px;
	min-height:380px;
	overflow:hidden;
	text-align:justify;
}
.text span , .book span{
	color:#185F77;
	text-shadow:0px 0px 1px #fff;
}
.text img  , .info img{
	margin:5px 10px 5px 0px;
	position:relative;
	top:8px;
}
.text a{
	padding:28px 75px;
	background:url(../img/booknow.png) no-repeat center;
	float:right;
	margin-top:35px;
	margin-right:20px;
}
.pageimage , .pageimage2{
	width:250px;
	height:163px;
	float:right;
	background:url(../img/l-p-plates.jpg) no-repeat center;
	margin:10px 5px 20px 20px;
	border-radius:5px;
	box-shadow:0px 0px 2px #000;
}
.pageimage2{
	background:url(../img/rules.jpg) no-repeat center;
	height:208px;
}
span.pagetitle{
	color:#F1D43A;
	text-shadow:0px 0px 1px #000;
	font:bold 20px 'sinanova-regularregular';
}
.map{
	width:500px;
	height:430px;
	border:1px solid #164D62;
	box-shadow:0px 0px 3px #000;
	float:left;
	margin-right:20px;
	overflow:hidden;
}
.info{
	color:#000;
	text-align:left;
	width:350px;
	float:right;
}
.info .title{
	padding-left:0px;
}
.book{
	width:350px;
	float:right;
	margin-top:20px;
}
.book span{
	margin-bottom:10px;
	text-align:left;
	width:100%;
	float:left;
}
.message{
	width:100%;
	color:green;
	float:left;
	text-align:center;
}
.error{
	width:100%;
	color:red;
	float:left;
	text-align:center;
}
.book form{
	float:left;
	width:100%;
}
.book form label{
	color:#000;
	text-align:left;
	width:70px;
	height:20px;
	float:left;
	margin-bottom:10px;
}
.book form input[type="text"]{
	color:#000;
	text-align:left;
	width:200px;
	height:20px;
	float:left;
}
.book form input[type="submit"]{
	width:100px;
	height:100px;
	float:right;
	background:url(../img/submit.png) no-repeat center;
	border:none;
	cursor:pointer;
	margin-top:10px;
	margin-right:70px;
}
.slogan{
	width:100%;
	height:55px;
	background:url(../img/bg-slogan.png) no-repeat center;
	text-align:center;
	color:#000;
	font-size:22px;
	padding-top:10px;
	text-shadow:1px 1px 3px #fff;
	font-family:'sinanova-regularregular';
}
.footer{
	width:100%;
	height:100px;
	background:url(../img/bg-footer.jpg) repeat-x center;
	margin-top:20px;
	border-radius:10px 10px 0px 0px;
	box-shadow:1px 1px 3px #000 , -1px -1px 3px #000 ;
}
.footer .cright , .footer .visit{
	width:420px;
	height:30px;
	float:left;
	color:#ccc;
	font-size:13px;
	margin-top:40px;
}
.footer .cright a{
	color:#ccc;
	padding-left:5px;
	font-size:14px;
}
.footer .cright a:hover{
	color:#ddd;
}
.footer .social{
	width:200px;
	float:left;
	margin-top:30px;
}
.footer .social a img{
	width:40px;
	height:40px;
	margin:2px;
}
.footer .visit{
	width:200px;
	margin-right:30px;
	float:right;
	cursor:default;
}
.footer .visit a img{}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../img/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:100px;
	height:45px;
	background:none;
	text-indent:-9999px;
	border:0;
	*opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	bottom:100px;
}
.theme-default:hover .nivo-directionNav a { *opacity: 1; }
.theme-default a.nivo-nextNav {
	background:url(../img/next.png) no-repeat right center;
	right:10px;
	top:8px;
	z-index:150;
}
.theme-default a.nivo-nextNav:hover {
	background:url(../img/next-hover.png) no-repeat right center;
}
.theme-default a.nivo-prevNav {
	background:url(../img/prev.png) no-repeat left center;
	left:10px;
	top:385px;
	z-index:150;
}
.theme-default a.nivo-prevNav:hover {
	background:url(../img/prev-hover.png) no-repeat left center;
}
.theme-default .nivo-caption {
	font-size:18px;
	padding-right:19px;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{
	overflow:hidden;
	height:395px;
}
.nivoSlider {
	position:relative;
	width:992px !important;
	height:425px !important;
	margin:0px auto;
	*overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	width:992px !important;
	height:425px !important;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {	
	position:absolute;
	left:315px;
	bottom:80px;
	background:rgba(0,0,0,0.8);
	color:#fff;
	width:360px;
	height:40px;
	z-index:150;
	padding: 5px 10px;
	border-radius:5px;
	text-align:center;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	line-height:30px;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display:block;
	width:40px;
	height:40px;
	background:none;
	text-indent:-9999px;
	border:0;
	*opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	bottom:100px;
	position:absolute;
	top:164px;
	z-index:9;
	cursor:pointer;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
	position:relative;
	top:-85px;
	z-index:100;
}
.nivo-controlNav a {
	background: #ccc;
    border-radius: 15px;
    cursor: pointer;
    margin: 2px;
    padding: 1px 10px;
	position:relative;
	z-index:10000;
}
.nivo-controlNav a.active {
	*font-weight:bold;
	background: #333;
}
a.nivo-nextNav {
	background:url(../img/next.png) no-repeat;
	right:6px;
	top:170px;
	color:transparent;
}
a.nivo-prevNav {
	background:url(../img/prev.png) no-repeat;
	left:5px;
	top:170px;
	color:transparent;
}
/*...................................PERSIAN...................................*/
body.persian{
	direction:rtl;
}
.persian .topic{
	text-align:right;
	margin-right:30px;
	margin-left:0px;
	float:right;
}
.persian .topic h1 , .persian .topic h3{
	letter-spacing:-0.5px;
	font-size:25px;
	font-family:'BYekan';
}
.persian .topic h3{
	font-size:17px;
	margin-top:-5px;
	font-weight:bold;
}
.persian #rightheader{
	width:350px;
}
.persian #leftheader{
	width:600px;
}
.persian .menu{
	width:400px;
}
.persian .menu ul li {
	float:right;
}
.persian .menu ul li a , .persian .lang ul li a{
	font-family:'BYekan';
	font-size:16px;
}
.persian .services , .persian .contacts{
	float:right;
}
.persian .services{
	margin-left:20px;
	margin-right:0px;
}
.persian .title{
	text-align:right;
	font-size:21px;
	font-family:'BYekan';
	padding-right:5px;
	font-weight:normal;
}
.persian .text{
	text-align:right;
}
.persian .text span , .persian .book span{
	font-size:17px;
}
.persian .text img  , .persian .info img{
	margin:5px 0px 5px 10px;
	top:12px;
}
.persian .text a{
	background:url(../img/booknow-fa.png) no-repeat center;
	float:left;
	margin-right:0px;
	margin-left:20px;
}
.persian .text p{
	color:#000;
	text-align:left;
}
/*
.persian .driving-license .pageimage{
	float:right;
}
.persian .driving-license .text{
	text-align:left;
	direction:ltr;
}
.persian .driving-license .text img{
	margin:5px 10px 5px 0px;
}
*/
.persian .slogan{
	font-family:'BYekan';
	font-size:21px;
	padding-top:0px;
}
.persian .footer .visit{
	font-size:15px;
}
.persian .map{
	float:right;
	margin-right:0px;
	margin-left:20px;
}
.persian .info{
	text-align:right;
	float:right;
}
.persian .book{
	float:right;
	margin-top:20px;
}
.persian .book span{
	text-align:right;
	float:left;
	font-size:16px;
}
.persian .book form{
	float:right;
}
.persian .book form label{
	float:right;
	width:90px;
	text-align:right;
}
.persian .book form input[type="submit"]{
	float:left;
	margin-right:0px;
}
.persian .pageimage{
	float:left;
	margin:10px 20px 20px 5px;
}
.persian span.pagetitle{
	font:bold 18px 'BYekan';
}